---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.21.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:08:19.461995'
uploaded: '2025-01-08T19:26:14.019079'
signed: '2025-01-08T19:26:28.079886'
released: '2025-01-08T19:26:49.815827'
artifacts:
metadata_updated: '2025-01-08T19:26:49.816733'
